DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.1

SYNOPSIS
deja-dup-preferences [OPCIJA...]

OPTIONS

-h, --help
    Prikaži opcije za pomoć

--help-all
    Prikaži sve opcije za pomoć

--help-gtk
    Prikaži Gtk+ opcije

--version
    Prikaži izdanje

--display=EKRAN
    X-prikaz za koristiti

SEE ALSO
duplicity(1)